@charset "utf-8";
body,td,th {
	font-size: 12pt;
	background-color: #FEFA8B;
	background-image: url(images/back_all.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	list-style-position: outside;
	list-style-type: disc;
}


h1 {
	font-size: 18pt;
	text-align: center;
	display: block;
	color: #5F1816;
}

h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}

p {
	padding-right: 10pt;
	text-align: left;
	line-height: 8pt;
}
h4 {
	padding-right: 10pt;
	text-align: center;
	white-space: pre;
	line-height: 8pt;
	font-weight: normal;
}
h5 {
	padding-right: 10pt;
	white-space: normal;
	line-height: 8pt;
	font-weight: normal;
	font-size: 12pt;
	text-align: left;
	padding-left: 60pt;
}
h6 {
	padding-right: 10pt;
	text-align: left;
	line-height: 16pt;
	font-weight: normal;
	font-size: 12pt;
}




img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	color: #5F1B18;
	text-decoration: none;
	font-weight: bold;
}


a:visited {
	text-decoration: none;
}
a:hover {
	color: #D53E21;
	text-decoration: none;
	font-weight: bold;
}

#menu a {
	font-weight: bold;
	color: #5E1816;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 11pt;
	background-color: #D0B482;
	clear: both;
	text-indent: 1px;
	font-size: 11pt;
	text-decoration: none;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 1pt;
	padding-right: 0px;
	padding-bottom: 5pt;
	padding-left: 0px;
	overflow: visible;
	width: 190px;
}
#menu a:visited {
	text-decoration: none;
}
#menu a:hover {
	color: #DB3B23;
	text-decoration: none;
	background-color: #BF9F62;
	padding-left: 2px;
}
#tetejere  img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#tartalom li {
	text-align: left;
}
#kontener {
	margin: 0px;
	padding: 0px;
	height: 700px;
	width: 1024px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
}
#tetejehorgony {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}
#fejlec {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5;
}
#logonyomtatas {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	z-index: 20;
	left: 0px;
	top: 0px;
	display: none;
}
#logomobil {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 45px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
	z-index: 1;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5;
}
#jelmondat {
	margin: 0px;
	padding: 0px;
	height: 88px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 112px;
	background-color: #EEA264;
	display: block;
	z-index: 3;
}


#kozepre {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 624px;
	position: absolute;
	left: 250px;
	top: 0px;
	z-index: 19;
}
#fejlecjobb {
	display: block;
	margin: 0px;
	height: 180px;
	position: absolute;
	left: 874px;
	top: 0px;
	color: #621B19;
	font-size: 11pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	text-align: center;
	vertical-align: top;
}
#menu {
	margin: 0px;
	padding: 0px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 175px;
	z-index: 6;
}
#tartalom {
	margin: 0px;
	width: 654px;
	position: absolute;
	left: 200px;
	top: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	z-index: 7;
}
#jobbsav {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 150px;
	position: absolute;
	left: 874px;
	top: 180px;
	z-index: 4;
}
#jobbsavalul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 874px;
	top: 340px;
}

#ügyvezetokep1 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 68px;
	position: absolute;
	left: 157px;
	top: 380px;
}
#ügyvezetonev1 {
	margin: 0px;
	padding: 0px;
	width: 150px;
	position: absolute;
	left: 106px;
	top: 500px;
	text-align: center;
}
#ügyvezetonev2 {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 150px;
	position: absolute;
	left: 362px;
	top: 500px;
}
#ugyvezetokep2 {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 68px;
	position: absolute;
	left: 400px;
	top: 380px;
}
